User: Password:
|
|
Subscribe / Log in / New account

kdebase: privilege escalation

Package(s):kdebase CVE #(s):CVE-2006-2449
Created:June 15, 2006 Updated:August 28, 2006
Description: The KDE Display Manager(KDM) is vulnerable to a local symlink attack. A local user can use this to read arbitrary files that they do not have permission to access. See this KDE advisory for more information.
Alerts:
Fedora FEDORA-2006-942 kdebase 2006-08-28
Debian DSA-1156-1 kdebase 2006-08-27
Red Hat RHSA-2006:0576-01 kdebase 2006-07-25
SuSE SUSE-SA:2006:039 kdebase3-kdm 2006-07-03
Slackware SSA:2006-178-01 kdebase 2006-06-28
Gentoo 200606-23 kdm 2006-06-22
Fedora FEDORA-2006-726 kdebase 2006-06-19
Fedora FEDORA-2006-725 kdebase 2006-06-19
Mandriva MDKSA-2006:106 mdkkdm 2006-06-15
Mandriva MDKSA-2006:105 kdebase 2006-06-15
rPath rPSA-2006-0106-1 kdebase 2006-06-15
Ubuntu USN-301-1 kdebase 2006-06-14
Red Hat RHSA-2006:0548-01 kdebase 2006-06-14

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds